PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS510TP
NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS
NETGEAR GS510TP-100NAS Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS510TP-100NAS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Glasfaser-Verbindung
SFP
Maximale Portbandbreite
20 Gbit/s
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
Eingangsfrequenz
50 - 60 Hz
Aufrüstbare eingebettete Software
Ja
Sicherheit
UL, CE, CCC, CB, KCC
Betriebshöhe
0 - 3000 m
Nichtbetriebs Höhe
0 - 3000 m
Betriebsfeuchtigkeitsbereich
0 - 90%
Eingangsspannung
100 - 240 V
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Nein
MIB-Unterstützung
RFC 1213, RFC 1643, RFC 1493
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Management-Protokolle
SNMP
®